.pagination {
  display: flex;
  justify-content: center;
  margin-top: 2rem;

  span {
    margin: 0 0.25rem;

    &.current {
      text-decoration: underline;
      color: $primary;
    }

    &:hover {
      text-decoration: underline;
    }
  }
}
